
/*------------------------------------*\ START SCREENS \*------------------------------------*/

.page-music .section-hero .hero-hero { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613222452oe_/https://images.apple.com/sa/itunes/music/images/hero_hardware_large.png"); }

@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) { .page-music .section-hero .hero-hero { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613222452oe_/https://images.apple.com/sa/itunes/music/images/hero_hardware_large_2x.png"); } }
.page-music .section-listening .listening-hero { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613222452oe_/https://images.apple.com/sa/itunes/music/images/listening_hardware_large.png"); }


@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) { .page-music .section-listening .listening-hero { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613222452oe_/https://images.apple.com/sa/itunes/music/images/listening_hardware_large_2x.png"); } }
.page-music .section-itunes-radio .itunes-radio-hero { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613222452oe_/https://images.apple.com/sa/itunes/music/images/itunes_radio_hardware_large.png"); }

@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) { .page-music .section-itunes-radio .itunes-radio-hero { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613222452oe_/https://images.apple.com/sa/itunes/music/images/itunes_radio_hardware_large_2x.png"); } }
.page-music .section-genius .genius-hero { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613222452oe_/https://images.apple.com/sa/itunes/music/images/genius_hardware_large.png"); }

@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) { .page-music .section-genius .genius-hero { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613222452oe_/https://images.apple.com/sa/itunes/music/images/genius_hardware_large_2x.png"); } }

.page-music .section-buying .buying-hero { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613222452oe_/https://images.apple.com/sa/itunes/music/images/buying_head_hardware_large.png"); }

@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) { .page-music .section-buying .buying-hero { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613222452oe_/https://images.apple.com/sa/itunes/music/images/buying_head_hardware_large.png"); } }

.page-music .section-discover .discover-trending .discover-trending-hero { 
    background-size: 234px 492px;
    height: 492px;
    width: 234px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 40px;
    margin-bottom: 40px;
    background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613222452oe_/https://images.apple.com/sa/itunes/music/images/iphone_trending_searches_large.png");
}

@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) { .page-music .section-discover .discover-trending .discover-trending-hero { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613222452oe_/https://images.apple.com/sa/itunes/music/images/iphone_trending_searches_large_2x.png"); } }

.page-music .section-discover .discover-shazam .discover-shazam-hero { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613222452oe_/https://images.apple.com/sa/itunes/music/images/iphone_shazam_siri_large.png"); }

@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) { .page-music .section-discover .discover-shazam .discover-shazam-hero { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613222452oe_/https://images.apple.com/sa/itunes/music/images/iphone_shazam_siri_large_2x.png"); } }

.page-music .section-family-sharing .location-sharing .location-sharing-hero { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613222452oe_/https://images.apple.com/sa/itunes/music/images/iphone_location_sharing_large.png"); }

@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) { .page-music .section-family-sharing .location-sharing .location-sharing-hero { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613222452oe_/https://images.apple.com/sa/itunes/music/images/iphone_location_sharing_large_2x.png"); } }
.page-music .section-family-sharing .parental-controls .parental-controls-hero { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613222452oe_/https://images.apple.com/sa/itunes/music/images/iphone_parental_control_large.png"); }

@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) { .page-music .section-family-sharing .parental-controls .parental-controls-hero { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613222452oe_/https://images.apple.com/sa/itunes/music/images/iphone_parental_control_large_2x.png"); } }
.page-music .section-everywhere .everywhere-hero { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613222452oe_/https://images.apple.com/sa/itunes/music/images/available_everywhere_hardware_large.png"); }

@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) { .page-music .section-everywhere .everywhere-hero { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613222452oe_/https://images.apple.com/sa/itunes/music/images/available_everywhere_hardware_large_2x.png"); } }
.page-music .section-gifts .gifts-hero { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613222452oe_/https://images.apple.com/itunes/d/generic/music/images/itunes_giftcards_large.png"); }

@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) { .page-music .section-gifts .gifts-hero { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613222452oe_/https://images.apple.com/euro/itunes/d/generic/music/images/itunes_giftcards_large_2x.png"); } }
.page-video .section-hero .hero-hero { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613222452oe_/https://images.apple.com/sa/itunes/video/images/hero_large.jpg"); }

@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) { .page-video .section-hero .hero-hero { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613222452oe_/https://images.apple.com/sa/itunes/video/images/hero_large_2x.jpg"); } }
.page-video .section-tap-away .tap-away-hero { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613222452oe_/https://images.apple.com/sa/itunes/video/images/tap_away_large.jpg"); }

@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) { .page-video .section-tap-away .tap-away-hero { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613222452oe_/https://images.apple.com/sa/itunes/video/images/tap_away_large_2x.jpg"); } }
.page-video .section-extras .extras-hero { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613222452oe_/https://images.apple.com/sa/itunes/video/images/extras_large.jpg"); }

@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) { .page-video .section-extras .extras-hero { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613222452oe_/https://images.apple.com/sa/itunes/video/images/extras_large_2x.jpg"); } }
.page-video .section-movies .movies-hero { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613222452oe_/https://images.apple.com/sa/itunes/video/images/media_mogul_large.jpg"); }

@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) { .page-video .section-movies .movies-hero { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613222452oe_/https://images.apple.com/sa/itunes/video/images/media_mogul_large_2x.jpg"); } }
.page-video .section-tv-shows .tv-shows-hero { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613222452oe_/https://images.apple.com/euro/itunes/d/screens/video/images/tv_shows_large.jpg"); }

@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) { .page-video .section-tv-shows .tv-shows-hero { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613222452oe_/https://images.apple.com/euro/itunes/d/screens/video/images/tv_shows_large_2x.jpg"); } }
.page-video .section-family-sharing .family-sharing-hero { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613222452oe_/https://images.apple.com/sa/itunes/video/images/family_sharing_large.jpg"); }

@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) { .page-video .section-family-sharing .family-sharing-hero { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613222452oe_/https://images.apple.com/sa/itunes/video/images/family_sharing_large_2x.jpg"); } }
.page-video .section-everywhere .everywhere-hero { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613222452oe_/https://images.apple.com/sa/itunes/video/images/everywhere_large.jpg"); }

@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) { .page-video .section-everywhere .everywhere-hero { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613222452oe_/https://images.apple.com/sa/itunes/video/images/everywhere_large_2x.jpg"); } }
.page-video .section-gifts .gifts-hero { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613222452oe_/https://images.apple.com/itunes/d/generic/music/images/itunes_giftcards_large.png"); }

@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) { .page-video .section-gifts .gifts-hero { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613222452oe_/https://images.apple.com/itunes/d/generic/music/images/itunes_giftcards_large_2x.png"); } }
.page-music .section-gifts .gifts-hero { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613222452oe_/https://images.apple.com/itunes/d/generic/music/images/itunes_giftcards_large.png"); }

@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) { .page-music .section-gifts .gifts-hero { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613222452oe_/https://images.apple.com/itunes/d/generic/music/images/itunes_giftcards_large_2x.png"); } }



.page-music .section-hero .hero-hero {
    background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613222452oe_/https://images.apple.com/sa/itunes/music/images/hero_hardware_large.png");
}

@media print,
only screen and (-webkit-min-device-pixel-ratio: 1.5),
screen and (min-resolution: 144dpi),
screen and (min-resolution: 144dppx) {
    .page-music .section-hero .hero-hero {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613222452oe_/https://images.apple.com/sa/itunes/music/images/hero_hardware_large_2x.png");
    }
}

.page-music .section-listening .listening-hero {
    background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613222452oe_/https://images.apple.com/sa/itunes/music/images/listening_hardware_large.png");
}

@media print,
only screen and (-webkit-min-device-pixel-ratio: 1.5),
screen and (min-resolution: 144dpi),
screen and (min-resolution: 144dppx) {
    .page-music .section-listening .listening-hero {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613222452oe_/https://images.apple.com/sa/itunes/music/images/listening_hardware_large_2x.png");
    }
}


.page-music .section-itunes-radio .itunes-radio-hero {
    background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613222452oe_/https://images.apple.com/sa/itunes/music/images/itunes_radio_hardware_large.png");
}

@media print,
only screen and (-webkit-min-device-pixel-ratio: 1.5),
screen and (min-resolution: 144dpi),
screen and (min-resolution: 144dppx) {
    .page-music .section-itunes-radio .itunes-radio-hero {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613222452oe_/https://images.apple.com/sa/itunes/music/images/itunes_radio_hardware_large_2x.png");
    }
}

.page-music .section-buying .buying-hero {
    background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613222452oe_/https://images.apple.com/sa/itunes/music/images/buying_head_hardware_large.png");
}

@media print,
only screen and (-webkit-min-device-pixel-ratio: 1.5),
screen and (min-resolution: 144dpi),
screen and (min-resolution: 144dppx) {
    .page-music .section-buying .buying-hero {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613222452oe_/https://images.apple.com/sa/itunes/music/images/buying_head_hardware_large_2x.png");
    }
}


.page-music .section-discover .discover-shazam .discover-shazam-hero {
    background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613222452oe_/https://images.apple.com/sa/itunes/music/images/iphone_shazam_siri_large.png");
}

@media print,
only screen and (-webkit-min-device-pixel-ratio: 1.5),
screen and (min-resolution: 144dpi),
screen and (min-resolution: 144dppx) {
    .page-music .section-discover .discover-shazam .discover-shazam-hero {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613222452oe_/https://images.apple.com/sa/itunes/music/images/iphone_shazam_siri_large_2x.png");
    }
}

.page-music .section-family-sharing .parental-controls .parental-controls-hero {
    background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613222452oe_/https://images.apple.com/sa/itunes/music/images/iphone_parental_control_large.png");
}

@media print,
only screen and (-webkit-min-device-pixel-ratio: 1.5),
screen and (min-resolution: 144dpi),
screen and (min-resolution: 144dppx) {
    .page-music .section-family-sharing .parental-controls .parental-controls-hero {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613222452oe_/https://images.apple.com/sa/itunes/music/images/iphone_parental_control_large_2x.png");
    }
}

.page-music .section-everywhere .everywhere-hero {
    background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613222452oe_/https://images.apple.com/sa/itunes/music/images/available_everywhere_hardware_large.png");
}

@media print,
only screen and (-webkit-min-device-pixel-ratio: 1.5),
screen and (min-resolution: 144dpi),
screen and (min-resolution: 144dppx) {
    .page-music .section-everywhere .everywhere-hero {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613222452oe_/https://images.apple.com/sa/itunes/music/images/available_everywhere_hardware_large_2x.png");
    }
}
/*------------------------------------*\ END SCREENS \*------------------------------------*/


/*------------------------------------*\ START LOCAL FIXES\*------------------------------------*/


/* Downloads Page */
#download #main iframe { height: 56em; }
#download #productheader ul { *float:right; *width:412px; }

.sosumi a.movie { font-weight: normal; }
.footer-wrapper .sosumi p { margin: 0; }
.page-music #ac-gn-placeholder { margin-bottom: 0; }

@media only screen and (max-device-width:768px) {
	body#overview .main .hero .intro.nopad { padding: 0 190px !important; }
}

.page-music .section-discover .discover-trending .caption { padding-right: 0; margin-left: 0; }
.page-music .section-discover .discover-trending .violator { right: 0; }
.page-music #ac-localnav { margin-top: 18px; }


.page-video .section-tap-away .section-content figure .image-caption-2 {
    bottom: 245px;
}

/*------------------------------------*\ END LOCAL FIXES\*------------------------------------*/
